<!DOCTYPE html>

<html lang="ru">

<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet"  href="style.css">
    <!-- CSS only -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"          integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</head>

  
<body>
    
<header class="w-100">
    <div class="navbar-header m-auto">
      <a class="navbar-brand" href="#"><img src="img/logo.png" class="img-responsive" alt="Logo"></a>
      <h1 class="pt-4">Android</h1>
    </div> 
</header>
<br>
<div class="conteiner">
  <div class="row justify-content-md-center">
    <div class="col-md-3"></div><!--Пустой блок с права-->
    <div class="col-md">
      <a href="index.html">Главная</a>
    </div>
    <div class="col-md">
      <a href="https://www.softportal.com/">Программы</a>
    </div>
    <div class="col-md">
      <a href="http://vseigru.net/">Игры</a>
    </div>
    <div class="col-md-3"></div><!--Пустой блок с лева-->
  </div>
</div>
<!--Либо так-->
<!--
<nav class="d-flex flex-lg-row flex-column justify-content-around  mx-auto text-center">
      <a href="index.html">Главная</a>
      <a href="https://www.softportal.com/">Программы</a>
      <a href="http://vseigru.net/">Игры</a>
    </nav>

<br>
<style>
  nav{
    background: linear-gradient(to right, #ADFF2F, #7FFF00,#7CFC00);
    max-width: 960px;
  }
  nav a{
  text-align: center;
  display: block;
  text-decoration: none;
  font-size:1.2em;
  color:black;
  font-weight: 2px;
  }
  nav a:hover{
    color:purple;
    text-decoration: none;
    background:rgba(0,0,0,.4);
    text-align: center;
  }
</style>
-->
<br>
<div class="conteiner">
  <div class="row">
    <div class="col-md-3"></div><!--Пустой блок с права-->
      <div class="col-md-6 bg-success" >
        <h3>Список гиперссылок</h3>
        <ol>
          <li>http <a href="http://google.ru">ссылка </a><br /></li>

          <li>https <a href="https://google.ru">ссылка </a> <br /></li>

          <li><a href="ftp://ftp.intel.com/">ftp без авторизации </a><br/> </li>

          <li><a href="user:pass123@tavalik.ru/Temp/file%20new.txt">ftp c авторизацией</a><br/></li>

          <li>Ссылка на <a href="https://tv.mail.ru#krasnodar">программу телепередач </a> в краснодаре</li>

          <li>Ссылка на <a href="#forma">фрагмент с текущей страницы</a></li>

          <li>Ссылка с <a href="https://yandex.ru/video/preview/?filmId=13042468566039168115&text=%D0%9C%D1%83%D0%B7%D1%8B%D0%BA%D0%B0">двумя параметрами</a></li>
        
          <li>
          Список ссылок основной навигации с подписями title
          <ul>
            <li><a href="web1.html" title="web1">Главная страница</a></li>
            <li><a href="" title="Обновить странницу">Обновить</a></li>
            <li><a href="#forma" title="Формы">Формы</a></li>
          </ul>
          </li>

          <li>Ссылка <a>без href</a></li>

          <li>Ссылка <a href="">с пустым href</a></li>

          <li>Ссылка, по которой <a href="http://tv.mail.ru" rel="nofollow">запрещён переход поисковикам</a><br/> </li>

          <li>Ссылка, <!--noindex--> <a href="http://tv.mail.ru">запрещённая для индексации поисковикам</a><!--/noindex--></li>

          <li>Контекстная <a href="http://tv.mail.ru">ссылка</a> с программой телепередач</li>

          <li><a href="https://www.pokemon.com/ru/"><img src="img/pokemon.png" width="175" height="200" alt="картинка-ссылка"/></a></li>

          <li>
            <img src="img/weather.jpg" width="500" height="500" alt="pogoda" usemap="#pogoda"/>
              <map name="pogoda">
                <area shape="rect" coords="0,0,250,230" href="https://pixabay.com/ru/images/search/winter/" alt="1 rect" title="Зима"/>
                <area shape="rect" coords="250,0,500,230" href="https://pixabay.com/ru/images/search/autumn/" alt="2 rect" title="Осень"/>
                <area shape="circle" coords="125,375,100" href="https://pixabay.com/ru/images/search/summer/" alt="1 krug" title="Лето"/>
                <area shape="circle" coords="375,375,100" href="https://pixabay.com/ru/images/search/spring/" alt="2 krug" title="Весна"/>
              </map>
          </li>

          <li>Относительная ссылка на страницу <a href="index.html">в текущем каталоге</a></li>
            
          <li>Относительная ссылка на страницу <a href="about/about.html">в каталоге about</a></li>
            
          <li>Относительная ссылка на страницу <a href="../web1.html">в каталоге на уровень выше текущего</a></li>
            
          <li>Относительная ссылка на страницу <a href="../../about.html">в каталоге двумя уровнями выше текущего</a></li>
            
          <li>Сокращённная ссылка на <a href="/web1">главную</a> страницу</li>
            
          <li>Сокращённая ссылка на <a href="/web1/web1.html">внутреннюю</a> страницу</li>

        </ol>
        <table>
          <tr>
            <th colspan="2">Игра/рейтинг</th>
            <th>год</th>
            <th >отзывы</th>
          </tr>
          <tr>
            <td rowspan="2">Assasin's Creed 1 /<br> Assasin's Creed 2</td>
            <td>98</td>
            <td>2007</td> 
           <td>Очень положительные</td>            
          </tr>
          <tr>
            <td>97</td>
            <td>2009</td>
           <td>Положительные</td>                                 
         </tr>
         <tr>
            <td>The Witcher 3:<br> Wild Hunt</td>
            <td>95</td>
            <td>2015</td>
            <td>Очень положительные</td>             
         </tr>
         <tr>
            <td>Red Dead Redemption 2</td>
           <td>89</td>
            <td>2018</td>
            <td>Средние</td>             
          </tr>
          <tr>
            <td>Resident Evil 2</td>
            <td>96</td>
            <td>2019</td>
            <td>Положительные</td>             
          </tr>
        </table> 

<a id="forma"></a>

<form action="/" method="POST">
  <h3>Часть 2 Формы</h3>
  <label>
    Имя:<br />
    <input name="field-name-1"
    value="начальное значение" />
  </label><br />
        
  <label>
    email:<br />
    <input name="field-email"
    value="example@mail.ru"
    type="email" />
  </label><br />

  <label>
    Дата рождения:<br />
    <input name="field-date"
    value="2001-10-09"
    type="date" />
  </label><br />

  <br /><br />

  Пол:<br />
  <label><input type="radio" checked="checked"
    name="radio-group-1" value="1" />
    Мужской
  </label>

   <label><input type="radio"
      name="radio-group-1" value="2" />
      Женский
    </label><br />
    <br />

    Стаж работы:<br />
    <label><input type="radio" checked="checked"
      name="radio-group-2" value="Значение1" />
      1-3
    </label>

    <label><input type="radio"
      name="radio-group-2" value="Значение2" />
      4-6
    </label><br />

    <label><input type="radio"
      name="radio-group-2" value="Значение3" />
      7-9
    </label>

    <label><input type="radio"
      name="radio-group-2" value="Значение4" />
      10+
    </label>
    <br /><br />

    Умения:<br />
    <label> 
      <select name="field-name-4[]"
      multiple="multiple">
      <option value="Значение1">Пение</option>
      <option value="Значение2" selected="selected">Танцы</option>
      <option value="Значение3">Пеку булочки :)</option>
      </select>
    </label>
    <br /><br />

    Биография:<br />
    <label>
      <textarea name="field-name-2">Родился, учился, работал</textarea>
    </label><br /><br />

    С контрактом ознакомлен: 
    <label>
      <input type="checkbox" checked="checked"
      name="check-1" />
    </label><br /><br />

    <input type="submit" value="Отправить" />
  </form> 
  </div>
</div>
<div class="col-md-3"></div><!--Пустой блок с лева-->
</div> 

<footer class="w-100 pb-3 pl-5">&copy; Андрей Евдокимов </footer> 

</body>
</html>

